/*
Theme Name: Artkombat Child Theme
Theme URI: http://artkombat.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Artkombat
Template: artkombat
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: artkombat

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

html,
body,
div,
table {
  font-size: 16px;
}

.bg-red
{
	background-color: #db251a;
	color: #ffffff;
}

nav.navbar::after
{
	border-bottom: none !important; 
}

#nav-wrapper.navbar-layout-transparent nav.navbar 
{
  background-color: rgba(23, 29, 41, 0.75);
}

nav.navbar #navbar.navbar-desktop ul.navbar-nav a,
nav.navbar #navbar.navbar-desktop ul.navbar-nav ul.children li a, 
nav.navbar #navbar.navbar-desktop ul.navbar-nav ul.sub-menu li a
{
	font-size: 17px;
}

.iframe-google
{
	width: 100%;
	height: 400px;
}

.flex-start
{
	align-items: flex-start !important;
}

.fc .fc-list-event-dot 
{
  border: calc(var(--fc-list-event-dot-width)/2) solid #db251a;
}

.fc-h-event {
  background-color: #000000 !important;
  border: 1px solid #000000 !important;
  display: block;
}

.fc-event-past {
  opacity: 75% !important;
}

.fc-event, .fc-list-event-title a
{
	cursor: default !important;
}

.fc-list-event:hover a
{
	text-decoration: none !important;
}

.ltx-tariff .btn
{
	display: none !important;
}

.row-seminar img
{
	width: 100%;
	height: auto;
}

.row-seminar h2
{
	font-size: 32px;
	border-bottom: 1px dotted #e2133a;
	padding-bottom: 10px;
}

.row-seminar ul
{
	margin-left: 0px !important;
	padding-left: 15px;
}

.row-seminar-colored
{
	background-color: #efefef;
	padding: 30px 0px;
	margin-bottom: 50px;
	margin-top: 30px;
	padding-top: 50px;
}

.footer-widget-area img
{
	width: 100% !important;
	max-width: 200px !important;
	height: auto !important;
}

.subscribe-block form,
.subscribe-block form p
{
	margin: 0px !important;
	padding: 0px !important;
}

.subscribe-block form
{
	margin-top: 10px !important;
}

.subscribe-block form input
{
	width: 100% !important;
}

.subscribe-block form .ltx-btn-wrap
{
	width: 100%;
}

.subscribe-block form input[type=submit]
{
	border: 1px solid #ffffff;
	padding: 10px 10px !important;
}

.tariff-item .price
{
	font-size: 32px !important;
}

.wpb-price-container
{
	color: #db251a;
}

.price-list.fitness th,
.price-list.fitness td
{
	text-align: center !important;
}

.price-list th
{
	font-size: 16px !important;
}

.price-list td,
.price-list th
{
	padding: 15px 16px !important;
}

.mon6 
{
	background-color: #c5e0b5 !important;
}

.mon12 
{
	background-color: #fff2cd !important;
}

.mon24 
{
	background-color: #f5b086 !important;
}

.rub1 
{
	background-color: #be8f01 !important;
}

.rub2 
{
	background-color: #04b0ee !important;
}

.rub3 
{
	background-color: #92d051 !important;
}

.switch-color
{
	background-color: #f7c7ac !important;
	color: #000000 !important;
	border: 1px solid rgba(0,0,0,0.1) !important;
}

.switch-color-2
{
	background-color: #f1a983 !important;
	color: #000000 !important;
	border: 1px solid rgba(0,0,0,0.1) !important;
}